#bbs {clear:both;display:table;width:94%;margin:0px 3%;text-align:left;}
#bbs img {vertical-align:middle;margin-top:5px;}
#masterlist {width:100%;clear:both;text-align:right;}

.k_topoclist {}/* 主题列表里调用分页帖子 */
.k_topiclist a , .k_topiclist strong {margin:0px 1px;}


/* 论坛首页 */
#bbshome {background:#F47A00;color:#4E4E4E;}
#bbshome a {color:#4E4E4E;}
#bbshome tr th {background:#FEDA99;line-height:24px;}
#bbshome tr td {background:#FFF;line-height:20px;padding:3px;}
#bbs h4 {line-height:18px;display:block;margin:0px;margin-top:20px;}

#bbsmenu {width:100%;clear:both;}
#bbsmenu_left {float:left;text-align:left;width:60%;display:block;margin:0px;}
#bbsmenu_right {float:right;text-align:right;width:40%;display:block;margin:0px;}

.bbslisttitle {clear:both;font-weight:bold;width:100%;list-style-type:none;margin:0px;}

#bbsbox {clear:both;display:table;width:100%;margin:0px;border-top:1px solid #F47A00;border-bottom:1px solid #F47A00;}
#bbsbox ul li {line-height:28px;vertical-align:middle;}
.bbslist_F , .bbslist_0 {clear:both;display:table;width:100%;list-style-type:none;margin:0px;}
.bbslist_0 {border-top:1px solid #F47A00;}

.bbstype {float:left;width:4%;display:block;}
.bbsicon {float:left;width:4%;display:block;}
.bbstitle {float:left;width:41%;display:block;}
.bbsnumber {float:left;width:10%;display:block;text-align:center;}
.bbstopicuser {float:left;width:20%;display:block;}
.bbslastuser {float:left;width:20%;display:block;padding-left:8px;}
.bbstopicuser a , .bbslastuser a {float:left;display:block;}


#k_ubbimg {margin:3px;}
#k_bbshelp,#k_bbsemotion{visibility:hidden;position:absolute;margin:6px 0px 0px 6px;z-index:1000;background:#FFE;line-height:14px;
color:#CC0000;padding:4px;width:464px;height:184px;overflow:auto;border:1px solid #DDD;}
#bbstitle {}
#bbsmanage span {margin-left:130px;}
#bbsmanage span a {color:#F47A00;}


/* 论坛投票 */
/* 投票项目的显示: id="k_vote"
   结构为
<form id="k_vote">
	<dl>
		<dt>项目内容</dt><dd>图示</dd>
		<dt>..</dt><dd>..</dd>
	</dl>
	<div>
		<input value="投票"/>
	</div>
</form>
*/
#k_vote {display:table;width:100%;clear:both;text-align:left;margin-top:10px;border:1px solid #F2F2F2;}
#k_vote dl {display:block;width:100%;clear:both;line-height:28px;height:28px;vertical-align:middle;margin:0px;padding:0px}
#k_vote dl dt {display:block;float:left;width:40%;font-weight:bold;overflow:hidden;margin:0px;padding:0px}
#k_vote dl dt input {margin:3px;vertical-align:middle;}
#k_vote dl dd {display:block;float:left;width:60%;margin:0px;padding:0px}
#k_vote dl dd img {margin-top:7px;vertical-align:middle;}
#k_vote div {display:table;width:100%;clear:both;text-align:left;padding:5px 0px 5px 0px;}
#k_vote div input {margin-left:5px;}

#topicbox {display:table;width:100%;clear:both;}
.topic_F , .topic_0 {}
.topic_F {border:1px solid #F47A00;border-left:3px solid #F47A00;}
.topic_0 {border:1px solid #797979;border-left:3px solid #797979;}
#topicbox dl {display:block;width:100%;clear:both;padding:0px;margin:10px 0px;line-height:22px;}
#topicbox dl dt {float:left;display:table;width:25%;padding:3px;margin:0px;}
#topicbox dl dd {float:left;display:table;width:74%;padding:0px;margin:0px;word-wrap:break-word;}

.userpic {clear:both;display:block;width:100%;text-align:center;}
.sign {clear:both;display:block;width:100%;}
.ohidden {overflow:hidden;height:20px;}


/* 论坛显示页面 */
blockquote {border:1px solid #CCC;padding:2px;background:#FFF;margin:5px;width:95%;}
code {border:1px solid #CCF;display:block;padding:2px;background:#FFF;margin:5px;width:95%;}
code h6 {display:block;background:#CCF;padding-left:6px;font-size:11px;margin:0px;}

#masterlist {}


#bbsggadtop{display:block;clear:both;width:468px;height:60px;}